
/* Global colors */
*.red { color: #a71818; }
*.dark_green { color: #385d2d; }
*.light_green { color: #78b978; }
*.light_grey { color: #777; }
*.dark_grey { color: #333; }
*.off_white { color: #fbfbfb; }

* {-webkit-text-size-adjust: none;} /* disable iphone auto font-sizing */

/* HTML elements  */		

h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	margin:0;
	line-height:1em;
	letter-spacing:0em;
	color:#777;
	}	
h1{font-size:3.5em;margin-bottom:.5em;padding-top:.5em;}	
h2{font-size:2.5em;margin-bottom:.5em;padding-top:.5em;}	
h3{font-size:1.75em;margin-bottom:.5142em;padding-top:.2em;}	
h4{font-size:1.5em;margin-bottom:.7em;padding-top:.3em;}
h5{font-size:1.25em;margin-bottom:.6em;}

p, blockquote, ul, ol, dl, form, table, pre{line-height:inherit;margin:0 0 4em 0;}
ul, ol, dl{padding:0;}
ul ul, ul ol, ol ol, ol ul, dd{margin:0;}
li{margin:0 0 0 0;padding:0;display:list-item;list-style-position:outside;list-style-type:none;}	
blockquote, dd{padding:0 0 0 2em;}
pre, code, samp, kbd, var{font:100% mono-space,monospace;}
pre{overflow:auto;}
abbr, acronym{
	text-transform:uppercase;
	border-bottom:1px dotted #000;
	letter-spacing:1px;
	}
abbr[title], acronym[title]{cursor:help;}
small{font-size:.8em;letter-spacing:0.2em;}
sup, sub{font-size:.8em;}
em, cite, q{font-style:italic;}
img{border:none;}			
hr{display:none;}	
table{width:100%;border-collapse:collapse;}
th,caption{text-align:left;}

/*
form div{clear:both;}
label{display:block;}
fieldset{margin:0;padding:0;border:none;}
legend{font-weight:bold;}
input[type="radio"],input[type="checkbox"], .radio, .checkbox{margin:0 .25em 0 0;}
*/

/* //  HTML elements */	

/* common */		

.left{float:left;margin-right:1em;}
.right{float:right;margin-left:1em;}
.center{text-align:center;}

.clear{clear:both;}
.first{margin-left:0 !important;}
.last{margin-right:0 !important;}
.top{margin-top:0 !important;}
.bottom{margin-bottom:0 !important;}	
.hidden, .print{display:none;}
.graphic{
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:-8000px;
	}

/* // common */			

/* base */

body, table, input, textarea, select, li, button{
	font:1em Helvetica, Arial, Sans-Serif;
	line-height:1.5em;
	color:#333;
	}		
body{
	font-size:12px;
	background:#385d2d url(../images/bg.png) repeat-y;
	margin:0;
	padding:0;
	text-align:left;
	}	
a, a:visited{
	text-decoration:none;
	color:#78b978; /* light green */
	}
a:hover{text-decoration:underline;}
ins{text-decoration:none;color:#900;font-style:italic;}
code{color:#555;}
pre{
	margin-left:2em;
	padding-left:2em;
	border-left:1px solid #ccc;
	}
blockquote{
	margin:2em 0;
	padding:2em 0;
	background:#78b978;
	color:#fff;
	border:none;
	text-align:center;
	}	
dt{font-weight:bold;}
th, td{padding:.5em 1em;line-height:1.5em;}		
th{background:#eee;}
td{border-bottom:1px solid #eee;}
caption{font-style:italic;color:#777;margin:.5em 0;}	

/*
fieldset{
	border:1px solid #ccc;
	padding:1em 2em;
	margin:0 0 1.5em 0;
	background:#fafafa;
	}
legend{padding:2px 5px;}	
form div.col{clear:none;}
form div.first{clear:both;}
form div{overflow:hidden;margin:0;}

input[type="text"], input[type="password"], textarea, .field, .area, select{
	border:1px solid #ddd;
	padding:4px;
	background:#fff;
	width:90%;
	line-height:1.5em;
	margin:8px 0 0 0;
	}
textarea, .area{overflow:auto; height:80px; width:90%;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus, .focus{background:#f5f5f5;outline:none;}
input[type="image"]{margin:1em 0;}

.submit{}
button{
	border:none;
	background:#fff;
	padding:0;
	margin:0;
	cursor:pointer;
	margin-top:.5em;
}
	
.note, .success, .error{display:block;}
.error{color:#900;font-size:9px;}
.success{color:#060;}
.note{font-weight:bold;}
.notvalid{border:1px solid #900 !important;}
*/

.pullquote{
	width:20%;
	float:left;
	margin-right:2em;
	padding-right:2em;
	border-right:1px solid #ccc;
	text-align:right;
	font-size:1.1em;
	font-style:italic;
	color:#777;
	margin-bottom:.5em;
	}
.boxout{
	width:20%;
	float:right;
	margin-left:2em;
	padding:1em 2em;
	border:1px solid #ccc;
	margin-bottom:.5em;
	}
#easy_tooltip{
	border:1px solid #e1e1e1;
	padding:2px 10px;
	background:#f5f5f5;
	}

/* base */

/* layout */

.inner{
	position:relative;
	}
#header{
	margin:0 auto;
	width:950px;
	height:100px;
	}	
#container{	
	margin:0 auto;
	width:950px;
	background:#fff;
	/*min-height:1024px;*/
	}
#slogan{
	position:relative;
	margin:0 auto;
	width:950px;
	clear:both;
	}	
#page{
	position:relative;
	height:240px;
	overflow:hidden;
	padding:0 100px;
	}	
#menu{
	position:relative;
	width:950px;
	height:150px;
	overflow: hidden;
	background-image:url(../images/grass_border.png);
	}
#quotes{
	font:18px "Hoefler Text", Sans-Serif, Helvetica, Arial;
	font-style:italic;
	line-height:1.5em;
	padding:20px;
	width:400px;
	height:220px;
	background-color:#fff;
	color:#333;
	margin:10px auto;
	background:url(../images/quotation_mark.png) no-repeat;
}
	
#footer{
	margin:0 auto;
	width:950px;
	height:50px;
	clear:both;
}	

.content{
	clear:both;
	padding:1em 0;
	}
.main, .secondary{
	float:left;
	display:inline;
	}
.main{width:500px;}
.secondary{width:410px;margin-left:40px;}


/* grid */
	
.cols{} /* main column container class */
.col{
	float:left;
	display:inline;
	width:48%;margin-left:4%; /* 2 equal width columns layout - default */
	}	
.cols3 .col{width:30%;margin-left:5%;} /* 3 equal width columns layout */
.cols4 .col{width:22%;margin-left:4%;} /* 4 equal width columns layout */

/* use following classes to build custom grid (add as many as you want) */

.col1, .col2{float:left;display:inline;}
.col1{}
.col2{}
.col3{}
.col4{}

.indent1{margin-left:30px;}
.indent2{}
.indent3{}

/* grid */	

/* // layout */

/* navigation */
#tabs {
	margin: 0;
	padding: 0;
	margin-top: 85px;
}

#tabs li {
	list-style:none;
	float: left;
	height: 65px;
	margin-right:2px;
	overflow: hidden;
}

#tabs li a {
	float: left;
	display: block;
	height: 65px;
	overflow: hidden;
}

#tabs li a.active img,
#tabs li a:hover img {
	margin-top: -65px;
}

#tabs li a img {
	border:none;
	margin:0;
}

/* //navigation */


/* formatting */
.main h2, .main p { margin-left:40px; }
.secondary p { margin-right:40px; }

#header .left{ float:left; margin:0; padding:0;}
#header .right{ float:right;  margin:0; padding:0;}

#slogan h1 { letter-spacing:.05em; text-align:center; color:#385d2d; }

.description { height: 240px; }
.description img { float:left; margin-right:40px; }
.description h2 { padding-top: 30px; }
.description p { font-size: 14px; }

#author{ font:14px "Helvetica Neue", Helvetica, Arial; margin-top:1em; display:block; }

.shaded { background-color:#fbfbfb; }

#footer p { color:#fbfbfb; font-size:9px; margin-top:8px; text-align:center; }	
	

/* //formatting */


/* clearfix */

.inner:after, .content:after, .cols:after, .fixed:after{
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
	}
.inner, .content, .cols, .fixed{display:block;min-height:1%;}
* html .inner, * html .content, * html .cols, * html .fixed{height:1%;}

/* // clearfix */